summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_posix.sh
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2005-06-12 01:36:56 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 13:18:00 -0500
commit3a3947cd861ffaa08fb68ced510af1f55230defd (patch)
tree9f9be95fc12560855bcd4949c8b44f59e94e4954 /source4/script/tests/test_posix.sh
parent82da98a1da265438778d38dbafe4aaebbc27dd0d (diff)
downloadsamba-3a3947cd861ffaa08fb68ced510af1f55230defd.tar.gz
samba-3a3947cd861ffaa08fb68ced510af1f55230defd.tar.bz2
samba-3a3947cd861ffaa08fb68ced510af1f55230defd.zip
r7495: used --maximum-runtime=300 for each smbtorture call, to prevent it
running too long (This used to be commit 3d70755abfb7764379d648e9bc1697ae9289d02b)
Diffstat (limited to 'source4/script/tests/test_posix.sh')
-rwxr-xr-xsource4/script/tests/test_posix.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/test_posix.sh b/source4/script/tests/test_posix.sh
index 3e160e3a76..68fb59350e 100755
--- a/source4/script/tests/test_posix.sh
+++ b/source4/script/tests/test_posix.sh
@@ -46,7 +46,7 @@ for t in $tests; do
fi
start=""
name="$t"
- testit "$name" $VALGRIND bin/smbtorture $ADDARGS $unc -U"$username"%"$password" $t || failed=`expr $failed + 1`
+ testit "$name" $VALGRIND bin/smbtorture $TORTURE_OPTIONS $ADDARGS $unc -U"$username"%"$password" $t || failed=`expr $failed + 1`
done
testok $0 $failed